A backend structure of a game like diablo 2/3 with different game mechanics included.
Fifth Assignment for .NET fullstack bootcamp at Noroff University in Oslo
Used: Microsoft Visual studio and LucidChart for UML chart
